# MavenPomRelocation

API Documentation: | `MavenPomRelocation`

The relocation information of a Maven publication that has been moved to a new group and/or artifact ID.

### Properties

Property | Description
`artifactId` | The new artifact ID of the artifact.
`groupId` | The new group ID of the artifact.
`message` | The message to show the user for this relocation.
`version` | The new version of the artifact.

### Methods

No methods

### Script blocks

No script blocks

### Property details

#### ``Property`<`String`>` `artifactId`

The new artifact ID of the artifact.

#### ``Property`<`String`>` `groupId`

The new group ID of the artifact.

#### ``Property`<`String`>` `message`

The message to show the user for this relocation.

#### ``Property`<`String`>` `version`

The new version of the artifact.